Bug 45250 - new port: libshout-devel
Summary: new port: libshout-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tilman Keskinoz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-12 23:10 UTC by Michael Nottebrock
Modified: 2003-01-15 20:44 UTC (History)
0 users

See Also:


Attachments
file.shar (3.11 KB, text/plain)
2002-11-12 23:10 UTC, Michael Nottebrock
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Nottebrock 2002-11-12 23:10:01 UTC
	libshout provides routines for connecting and transmitting
	data to the icecast server. This development snapshot
	features ogg-support.
Comment 1 Tilman Keskinoz freebsd_committer 2003-01-12 17:48:31 UTC
Responsible Changed
From-To: freebsd-ports->arved

I'll handle this
Comment 2 Tilman Keskinoz freebsd_committer 2003-01-15 20:44:11 UTC
State Changed
From-To: open->closed

Committed, thanks